Module | Bacon::PrettyOutput
In: | lib/ramaze/spec/helper/pretty_output.rb

### Methods

general_error handle_requirement handle_specification handle_summary

### Constants

NAME | = | ''
RamazeLogger | = | Ramaze::SpecLogger.new

### Public Instance methods

general_error()

Show nicer output on error

handle_requirement(description) {|| ...}

Core, yields the requirement and outputs problems

handle_specification(name) {|| ...}

store name and run

handle_summary()

output summary

[Validate]